This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1305311 - mot-adms-2.3.6 is available
mot-adms-2.3.6 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: mot-adms (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kiara Navarro
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-06 19:11 EST by Upstream Release Monitoring
Modified: 2016-11-21 19:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.3.5 (#1305311) (1.10 KB, patch)
2016-02-06 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (19.99 KB, patch)
2016-11-21 19:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-06 19:11:12 EST
Latest upstream release: 2.3.5
Current version/release in rawhide: 2.3.4-2.fc24
URL: http://sourceforge.net/projects/mot-adms

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-06 19:11:31 EST
Created attachment 1121815 [details]
[patch] Update to 2.3.5 (#1305311)
Comment 2 Upstream Release Monitoring 2016-02-06 19:13:53 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12896454
Comment 3 Upstream Release Monitoring 2016-11-21 19:11:00 EST
Latest upstream release: 2.3.6
Current version/release in rawhide: 2.3.4-2.fc24
URL: http://sourceforge.net/projects/mot-adms

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2014/
Comment 4 Upstream Release Monitoring 2016-11-21 19:11:20 EST
Patching or scratch build for mot-adms-2.3.4 failed.
Comment 5 Upstream Release Monitoring 2016-11-21 19:11:22 EST
Created attachment 1222512 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-11-21 19:11:24 EST
Following patches has been unapplied:
['mot-adms-remove-BR-perl-GD.patch']

Note You need to log in before you can comment on or make changes to this bug.